/*
    Fonts
    font-family: 'Montserrat', sans-serif;
    font-family: 'Open Sans', sans-serif;
*/


/* Global */
img{max-width:100%;}
.btn-featured{outline:0;background: #fb565c;color: #FFF;font-size: 24px;font-weight: 700;line-height: 45px;display: inline-block;padding: 15px 0;width: 270px;text-align: center;border-radius: 4rem;}
.btn-featured:hover{color: #ffffff;background: #e4444a;}
.has-line{position:relative;}
.has-line:before{content:"";background: #fb565c;height: 5px;width: 50px;position: absolute;bottom: -12px;border-radius: 3rem;left:0;}
.has-line:after{content: "";background: #000;width: 5px;height: 5px;position: absolute;bottom: -12px;left: 53px;border-radius: 2rem;}
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 25px;	height: 0;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/* Header */
.mj_header{padding-bottom: 83px;padding-top: 40px;}
.mj_logo{display:block;position:relative;}
.mj_logo h1{margin:0;display:block;text-align:center;line-height: 0;}
.mj_logo h1 a{display:block;}

.mj_section1{padding-bottom: 80px;}
.mj_section1 h2.title{text-align: center;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 42px;line-height: initial;margin-bottom: 72px;}
.mj_section1 .bt_rightcol h2{font-family: 'Montserrat', sans-serif;font-size: 36px;line-height: 45px;font-weight: 400;margin-bottom: 25px;}
.mj_section1 .bt_rightcol h2 strong{font-weight:700;}
.mj_section1 .bt_rightcol p{color: #333333;font-size: 22px;line-height: 34px;font-family: 'Open Sans',sans-serif;font-weight: 100;}
.mj_section1 .bt_rightcol p .btn-featured{margin-top: 10px;}

.mj_testimonials{padding:15px 0 75px 0;}
.mj_testimonials h2{text-align: center;font-size: 42px;line-height: 34px;margin-bottom: 70px;font-family: 'Montserrat', sans-serif;font-weight: 400;}
.mj_testimonials h2 span{color:#fb565c;}
.mj_testimonials .testi_item{display: flex;padding-top: 25px;}
.mj_testimonials .photo{width:120px;}
.mj_testimonials .entry{width: calc(100% - 120px);padding-left: 70px;position: relative;font-size: 20px;color: #333333;font-family: 'Open Sans',sans-serif;line-height: 34px;}
.mj_testimonials .entry:before{content: "";position: absolute;background: url(http://marketingjuice.com.au/wp-content/uploads/2017/04/testi_arrow.png) no-repeat center center;width: 31px;height: 26px;left: 26px;top: 11px;}
.mj_testimonials .entry h3{font-size: 30px;line-height: 34px;color: #fb565c;font-family: 'Open sans',sans-serif;margin-top: 25px;}
.mj_testimonials .entry h4{font-size: 20px;line-height: 34px;color: #000;font-family: 'Open Sans',sans-serif;margin-top: 3px;}

.mj_icons{padding: 88px 0;background: url(http://marketingjuice.com.au/wp-content/uploads/2017/04/pattern01.jpg);}
.mj_icons h2{text-align: center;line-height: initial;font-family: 'Montserrat', sans-serif;font-size: 42px;font-weight: 400;margin-bottom: 60px;}
.mj_icons h2 span{color:#0085ca;}
.mj_icons h3{font-size: 28px;line-height: 34px;font-weight: 100;font-family: 'Open Sans',sans-serif;margin-bottom: 15px;}
.mj_icons img{margin-bottom: 25px;}
.mj_icons .blurb{color: #333333;font-weight: 100;font-size: 18px;line-height: 34px;}
.mj_icons .icon_item{text-align: center;margin-bottom: 86px;}
.mj_icons .btn_icons_wrap{text-align:center;padding-top: 17px;}

.mj_goals{padding:60px 0 80px 0;}
.mj_goals h2{text-align: center;font-family: 'Montserrat', sans-serif;font-size: 42px;font-weight: 400;line-height: initial;margin-bottom: 80px;}
.mj_goals h2 span{color:#fb565c;}
.mj_goals .goal_entry{text-align: center;}
.mj_goals .goal_entry img{display:inline-block;margin:0 auto;}
.mj_goals .goal_entry h3{line-height: 39px;color: #ff6666;font-weight: 100;font-family: 'Open Sans', sans-serif;font-size: 28px;margin-top: 10px;}
.mj_goals .goal_entry .goal_content{color: #333333;font-family: 'Open Sans', sans-serif;font-size: 20px;line-height: 37px;margin-top: 10px;}
.mj_goals .goal_icon{min-height: 60px;vertical-align: middle;display: flex;text-align: center;width: 100%;}
.mj_goals .goal_icon img{margin:auto;}

.form-apply-head{}
.form-apply-head h2{text-align: center;font-family: 'Montserrat', sans-serif;font-weight: 700;line-height: initial;font-size: 48px;}
.form-apply-head h3{text-align: center;font-family: 'Montserrat', sans-serif;font-weight: 700;line-height: initial;font-size: 36px;margin-top: 20px;}
.form-apply-head ul{width: 66%;margin: 145px auto 0 auto;display: flex;border-top: 2px solid #e5e5e5;padding-top: 6px;position:relative;}
.form-apply-head ul:before{content:"";background: url('http://marketingjuice.com.au/wp-content/uploads/2017/04/arrow_down.png') center top no-repeat;width: 26px;height: 31px;top: -118px;position: absolute;left: 0;right: 0;margin: 0 auto;}
.form-apply-head li{width: 33.3%;font-family: 'Montserrat', sans-serif;font-size: 24px;font-weight: 700;text-transform: uppercase;position:relative;text-align:center;}
.form-apply-head li:first-child{text-align:left;}
.form-apply-head li:last-child{text-align:right;}
.form-apply-head li:before{content: "";width: 7px;height: 7px;position: absolute;background: #fb565c;top: -13px;}
.form-apply-head li:first-child:before{background:#000;}
.form-apply-head li:last-child:before{right: 0;background:#000;}
.form-apply{padding-bottom: 130px;}
.form-apply .infusion-field{padding-top: 5px;margin-bottom: 25px;}
.form-apply .infusion-field label{font-size: 18px;font-family: 'Open Sans',sans-serif;color: #333333;}
.form-apply input[type="text"]{display: block;border: 0;width: 100%;padding: 11px 0 7px 0;border-bottom: 1px solid #666666;font-family: 'Open Sans',sans-serif;font-size: 14px;border-radius: 0;}
.form-apply .infusion-radio{margin-top:10px;}
.form-apply .infusion-option{position: relative;margin-right: 30px;margin-bottom: 10px;display: inline-block;}
.form-apply .infusion-option input[type="radio"]{display:none;}
.form-apply .infusion-option label{position: relative;padding-left: 40px;display: inline-block;}
.form-apply .infusion-option label:before{content: "";width: 30px;height: 30px;background: #FFF;position: absolute;border: 1px solid #333;left: 0;transition:all 0.25s linear;}
.form-apply .infusion-option input[type="radio"]:checked ~ label:before{background: #0084ca;}
.form-apply input[type="submit"]{outline: 0;background: #fb565c;color: #FFF;font-size: 24px;font-weight: 700;line-height: 45px;display: inline-block;padding: 15px 0 !important;width: 270px;text-align: center;border-radius: 4rem !important;border: 0;cursor: pointer;}
.form-apply input[type="submit"]:hover{background: #e4444a;}

.mj_footer{background: #0084ca;font-family: 'Open Sans', sans-serif;font-size: 16px;color: #FFF;padding: 15px 0 5px 0;}
.mj_footer .footer-2{text-align: center;padding: 5px 0 5px 0;}
.mj_footer .footer-3{text-align:right;padding: 5px 0 5px 0;}
.mj_footer .footer-3 a,
.mj_footer .footer-3 a:hover{color:#FFF;}
.mj_footer img{max-width: 220px;}

.modal-custom{}
.modal-custom .close{border: 0;background: none;color: #6dbfea;position: absolute;right: 5px;top: 5px;font-size: 30px;cursor: pointer;}
.modal-custom .modal-title{color: #FFF;text-align: center;margin: 10px auto;}
.modal-custom input[type="text"]{width: 95%;border: 0;background: #f2f2f2;padding: 25px 30px;font-size: 20px;color: #666;margin: 0 auto 20px auto;display: block;font-weight: 100;}
.modal-custom input[type="submit"]{outline: 0;background: #fb565c;color: #FFF;font-size: 20px;font-weight: 700;line-height: 45px;display: inline-block;padding: 8px 0 !important;width: 200px;text-align: center;border-radius: 4rem !important;border: 0;cursor: pointer;}
.modal-custom input[type="submit"]:hover{color: #ffffff;background: #e4444a;}
.modal-custom .modal-content{background: #FFF !important;border: 0;}
.modal-custom .modal-body{padding:25px 10px;}

@media(max-width:991px){
    .mj_header{padding-bottom:30px;}
    .mj_goals .goal_entry{margin-bottom: 60px;}
    .mj_goals h2{line-height:inherit;}
    .mj_testimonials h2{line-height: 60px;margin-bottom: 10px;}
    .mj_footer,
    .mj_footer .footer-3{text-align:center;font-weight: 600;}
    .video-container{margin-bottom:15px;}
    .mj_section1{padding-bottom:20px;}
}
@media(max-width:768px){
    .form-apply-head h3{line-height:inherit;}
    .form-apply-head ul{width:100%;}
    .form-apply .infusion-option{width: 45%;margin-right: 0;}
    .mj_goals {padding: 60px 0 20px 0;}
    .mj_icons .icon_item:last-child {margin-bottom: 30px;}
}
@media(max-width:550px){
    .mj_testimonials {padding: 15px 0 20px 0;}
    .mj_testimonials .testi_item{display:block;}
    .mj_testimonials .photo{margin:0 auto;}
    .mj_testimonials .entry{margin-bottom:40px;width: 100%;padding-left: 0;padding-right: 0;text-align: center;}
    .mj_testimonials .entry:before{left:0;padding-left: 40px;}
    .mj_testimonials .entry h3{margin-top:0;text-align:center;}
    .mj_testimonials .entry h4{text-align:center;font-weight: 600;font-size: 18px;}
    .mj_testimonials .entry:before{display:none;}
    .form-apply {padding-bottom: 70px;}
}